* {outline: none;}

html, body, p, h1, h2, h3, h4, h5, form, button, img, ul, li {border:0; margin:0; padding:0;}

body {background-color:#1b2a33; font-family: "Open Sans", sans-serif; font-size:14px; color:#3d4a52;}
a {color:#0185BC; text-decoration:none; cursor:pointer;}
a:hover {color:#0185BC; text-decoration:underline; cursor:pointer;}
div {-webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
th {text-align:left; padding:6px;}
td {padding:6px;}
h1 {font-size:45px;}
h2 {font-size:30px;}
h3 {font-size:26px; margin-bottom:8px;}
h4 {font-size:19px;}
h5 {font-size:22px;}

#header_sup_wrap {height:34px; background-color:#26353e;}
	#header_sup {width:1041px; margin:auto; padding-top:7px; text-shadow: 0px 1px 0px #18252e; font-weight:bold;}
		#header_sup .links {float:right; color:#6ea7d8;}
			#header_sup .links a {color:#6ea7d8; text-decoration:none;}
		#header_sup .welcome {float:left; color:#8da0ab;}
#header_wrap {clear:both; height:91px; background:url(../img/bg_header.png) repeat-x;}
	header {width:1041px; margin:auto; padding-top:14px;}
	#header {width:1041px; margin:auto; padding-top:14px;}
		header h2 {padding-top:8px;}
		#header h2 {padding-top:8px;}
#menu_wrap {width:100%; height:43px; background:url(../img/bg_menu.png) repeat-x; z-index:1000;}
	#menu {width:1041px; margin:auto;}
		#menu ul {list-style-type:none; margin:0; padding:0;}
			#menu ul li {float:left; height:25px; padding:9px 26px; margin-right:57px; font-size:16px; color:#fff; text-shadow:0px 1px 0px #0c364a; cursor:pointer; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
				#menu ul li:hover {background-color:#0a5578; -webkit-box-shadow: inset 0 1px 2px #0d3649; box-shadow: inset 0 1px 2px #0d3649;}
				#menu ul li.on {background-color:#fff; color:#3d4a52; text-shadow:0 0 0; -webkit-box-shadow: inset 0 1px 2px #ccc; box-shadow:inset 0px 2px 2px rgba(0,0,0,.2);}
				#menu ul li:last-child { margin-right: 0px; }
				/*.menu {background:url(../img/menu.png);}
				.dashboard {width:129px; height:43px;}
					.dashboard_off {background-position:0px 0px;}
					.dashboard_off:hover {background-position:0px -43px;}
					.dashboard_on {background-position:0px -86px;}
				.scheduler {width:123px; height:43px;}
					.scheduler_off {background-position:-186px 0px;}
					.scheduler_off:hover {background-position:-186px -43px;}
					.scheduler_on {background-position:-186px -86px;}
				.alerts {width:92px; height:43px;}
					.alerts_off {background-position:-367px 0px;}
					.alerts_off:hover {background-position:-367px -43px;}
					.alerts_on {background-position:-367px -86px;}
				.customers {width:129px; height:43px;}
					.customers_off {background-position:-518px 0px;}
					.customers_off:hover {background-position:-518px -43px;}
					.customers_on {background-position:-518px -86px;}
				.walkers {width:108px; height:43px;}
					.walkers_off {background-position:-704px 0px;}
					.walkers_off:hover {background-position:-704px -43px;}
					.walkers_on {background-position:-704px -86px;}
				.business {width:171px; height:43px;}
					.business_off {background-position:-870px 0px;}
					.business_off:hover {background-position:-870px -43px;}
					.business_on {background-position:-870px -86px;}*/
#content_wrap {min-height:600px; background:url(../img/bg_content.png) repeat; padding-bottom:20px;}
	#content {width:1001px; margin:auto; padding:25px; background:url(../img/bg_content_shadow.png) repeat-y;-webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
		#content_split_left {float:left; width:470px;}
		#content_split_right {float:right; width:442px;}
		#content_nosplit {width:1001px; margin:auto;}
			#content_nosplit_top {width:1001px; height:5px; background:url(../img/bg_content_top.png) no-repeat;}
			#content_nosplit_mid {width:971px; padding:10px 15px; background:url(../img/bg_content_mid.png) repeat-y;}
			#content_nosplit_bot {width:1001px; height:5px; background:url(../img/bg_content_bot.png) no-repeat;}
		#content_split_bl {width:1001px; margin:auto;}
			#content_split_bl_top {width:1001px; height:5px; background:url(../img/bg_content_split_bl_top.png) no-repeat;}
			#content_split_bl_mid {width:1001px; background:url(../img/bg_content_split_bl_mid.png) repeat-y;}
			#content_split_bl_bot {width:1001px; height:5px; background:url(../img/bg_content_split_bl_bot.png) no-repeat;}
			#content_split_bl_nar_top {width:1001px; height:5px; background:url(../img/bg_content_split_bl_nar_top.png) no-repeat;}
			#content_split_bl_nar_mid {width:1001px; background:url(../img/bg_content_split_bl_nar_mid.png) repeat-y;}
			#content_split_bl_nar_bot {width:1001px; height:5px; background:url(../img/bg_content_split_bl_nar_bot.png) no-repeat;}
#content_split_bl_left table { color:white;}
		#content_split_bl_left {float:left; width:304px; padding:15px; color:#fff;}
			#content_split_bl_left input[type="text"] {width:262px; height:30px; padding:5px 10px 5px 33px; border:0; background:url(../img/bg_search.png) no-repeat; font-size:14px; margin-bottom:6px;-webkit-box-sizing: content-box !important; -moz-box-sizing: content-box !important; box-sizing: content-box !important;}
				.search_off {color:#95a0a6; font-style:italic;}
				.search_on {color:#3d4a52; font-style:normal;}
				.radio {width:114px; padding:5px; padding-left:30px; height:25px; background:url(../img/icons/radio_off.png) no-repeat scroll 8px 6px; cursor:pointer; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; margin-top:10px !important;}
				.radio.on {background:url(../img/icons/radio_on.png) no-repeat scroll 8px 6px; cursor:default;}
#radio_walkers {margin: 0 0 0 0 !important;}
#radio_customers {margin: 0 0 0 0 !important;}
		#content_split_bl_right {float:right; width:637px; padding:15px;}
		#content_split_bl_left_nar {float:left; width:150px; padding:15px; color:#fff;}
		#content_split_bl_right_nar {float:right; width:780px; padding:15px;}
		#scheduler {float:right; width:780px; padding:15px;}
		#content_footer_shadow {width:1051px; height:7px; margin:auto; background:url(../img/bg_content_footer_shadow.png) no-repeat;}

#search {width:960px; text-align:center;}

ul.checks {list-style-type:none;}
	ul.checks li {background:url(../img/icons/check_off.png) no-repeat scroll 3px 7px; padding:5px 0px 5px 28px; margin-bottom:5px; cursor:pointer;}
	ul.checks li.divider {background:none; height:5px; border-top:1px solid #44555e; margin-top:15px; margin-bottom:5px;}
	ul.checks li.on {background:url(../img/icons/check_on.png) no-repeat scroll 3px 5px #9ab74e; color:#111b21; text-shadow:0px 1px 0px #cddba7; padding:5px 0px 5px 28px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px; border-radius: 2px;}

#footer {width:960px; margin:auto; padding:30px; color:#8f9ca4; font-weight:bold;}
	#footer a {text-decoration:none;}

table.sidebar {background-color:#2f3d45; text-shadow: 0px 1px 0px #000;}
	table.sidebar th {background-color:#111b21; border-bottom:1px solid #516069;}
	table.sidebar td {border-bottom:1px solid #516069;}
	table.sidebar td.on {background-color:#97B1C0; color:#111b21 !important; text-shadow:0px 1px 0px #c9d3db;}
		table.sidebar td .pet {color:#8fabb5;}
		table.sidebar td.on .pet {color:#2c4c5f;}
	table.sidebar.select td:hover {cursor:pointer;}

table.standard {}
	table.standard th {font-size:12px; background-color:#222f36; color:#fff; text-align:left;}
	table.standard tr td {border-bottom:1px solid #aec2ca;}
	table.standard tr.even td {background-color:#cfe2e9;}
	table.standard tr.odd td {background-color:#e6f0f3;}
	table.standard tr.red td {background-color:#fce9e9;}
	table.standard tr.yellow td {background-color:#ffffdd;}
	table.standard.white tr td {background-color:#fff;}

.section {border:1px solid #bccbd0; padding:10px;}
	.section p.divide {padding-top:8px;}
	.section.no_top {border-top:0; -webkit-border-top-left-radius: 0; -webkit-border-top-right-radius: 0; -moz-border-radius-topleft: 0; -moz-border-radius-topright: 0; border-top-left-radius: 0; border-top-right-radius: 0;}
	.section.detail_half {float:left; width:280px; display:inline;}
	.section.detail_third {float:left; width:160px; display:inline;}
.section_item {float:left; width:237px; display:inline;}
.section_item.nar {width:140px;}
.section_item.med {width:260px;}
.section_item.wide {width:410px;}
.section_item.photo {width:70px;}
.section_item.service_photo {width:80px; margin-right:8px;}

.section.blue {background-color:#e9f2f5;}
.section.white {background-color:#ffffff;}
.section.red {background-color:#fce9e9; border:1px solid #cbabab;}
.empty {color:#8fabb5; text-align:center;}
.section.blue.pointer:hover {background-color:#deeaef; cursor:pointer;}

#walks_day_view {width:100%;} /* position:absolute; height:530px; overflow-x:hidden; overflow-y:scroll; margin-top:-41px; margin-bottom:-41px; for top and bottom fade divs */
#fade_div_top {position:relative; width:778px; height:40px; bottom:0; margin-left:1px; z-index:100; background:url(../img/gradient_top.png) repeat-x 0 0;}
#fade_div_bottom {position:relative; width:778px; height:40px; bottom:-470px; margin-left:1px; z-index:100; background:url(../img/gradient_bottom.png) repeat-x 0 0;}
.walks_indicator {background-color:#9AB74E; border-bottom:1px solid #7c9833; color:#111b21; text-shadow:0px 1px 0px #cddba7; text-align:center; padding:5px;}
	.walks_indicator:hover {background-color:#b7dc55; cursor:pointer;}
.walks_indicator.on {background-color:#990000; border-bottom:1px solid #6c0000; color:#ffffff; text-shadow:0px 1px 0px #6c0000; text-align:center; padding:5px;}
	.walks_indicator.on:hover {background-color:#cb2626; cursor:pointer;}

.subsection {padding:10px;}
.subsection.blue {background-color:#cce0e6;}

.subsubsection {width:300px; background-color:#bfd2d8; padding:10px;}

.section .timewrap {padding:10px; padding-bottom:0;}
	.section .timewrap.bggray {background-color:#ffdddd;}
.section .timeframe {float:left; font-weight:bold;}
.section .walks {float:right; width:600px;}
.section .time {color:#49839c; text-shadow: 0px 1px 0px #fff; font-weight:bold;}
.divider_time {border-top:1px solid #747f86;}
.filters {background-color:#f2f2f2; border:1px solid #ccc; padding:10px;}


.tabs ul {list-style-type:none;}
	.tabs ul li {
		float:left; border-bottom:1px solid #bccbd0; cursor:pointer;
		-webkit-border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px; border-top-left-radius: 3px; border-top-right-radius: 3px;-webkit-box-sizing: content-box !important; -moz-box-sizing: content-box !important; box-sizing: content-box !important;
	}
		.tabs .tab {white-space:nowrap; text-align:center;}
		.tabs ul li.space {width:2px; padding:9px 6px; border:0; border-bottom:1px solid #bccbd0; cursor:default;}
		.tabs ul li.off {color:#0085bc; background-color:#dfeaee; padding:9px;}
		.tabs ul li.on {color:#48555d; background-color:#fff; padding:9px 8px; border:1px solid #bccbd0; border-bottom:0;}

.steps ul {list-style-type:none;}
	.steps ul li {float:left; padding-left:25px; margin-right:20px;}
		.steps ul li.step1.off {background:url(../img/icons/steps/1_off.png) no-repeat;}
		.steps ul li.step1.on {background:url(../img/icons/steps/1_on.png) no-repeat;}
		.steps ul li.step2.off {background:url(../img/icons/steps/2_off.png) no-repeat;}
		.steps ul li.step2.on {background:url(../img/icons/steps/2_on.png) no-repeat;}
		.steps ul li.step3.off {background:url(../img/icons/steps/3_off.png) no-repeat;}
		.steps ul li.step3.on {background:url(../img/icons/steps/3_on.png) no-repeat;}
		.steps ul li.step4.off {background:url(../img/icons/steps/4_off.png) no-repeat;}
		.steps ul li.step4.on {background:url(../img/icons/steps/4_on.png) no-repeat;}
		.steps ul li.step5.off {background:url(../img/icons/steps/5_off.png) no-repeat;}
		.steps ul li.step5.on {background:url(../img/icons/steps/5_on.png) no-repeat;}
		.steps ul li.check {background:url(../img/icons/steps/check.png) no-repeat;}

ul.days_of_week {list-style-type:none;}
	ul.days_of_week li {float:left; margin-right:8px; text-align:center;}
	ul.days_of_week li label {float:none; width:20px;}

#schedule {min-height:550px;}
#calendar table {border-collapse:collapse; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px;}
#calendar table td {height:100px; width:100px; border:1px solid #ddd; background-color:#fff;}
#calendar table td.weekday {height:20px; text-shadow:0px 1px 0px #fff; background-color:#ededed; text-align:center; padding:6px;}
#calendar table td.today {background-color:#E4F4FF;}
#calendar table td.bggray {background-color:#ffdddd;}
.calendar_item {font-size:11px; padding:2px; padding-left:4px; background-color:#f2f2f2; margin-bottom:3px; cursor:pointer; color:#3d4a52;}
	.calendar_item:hover {background-color:#e2e2e2; color:#333333;}
.calendar_item.white {background-color:#fff;}
	.calendar_item.white:hover {background-color:#e2e2e2;}
.more_item {color:#0185BC;}
.add_service_item {font-size:11px; padding:2px 4px; background-color:#0085bc; margin-bottom:3px; cursor:pointer; color:#ffffff;}
	.add_service_item:hover {background-color:#007aad; color:#ffffff;}
	.add_service_item a {color:#ffffff; text-decoration:none;}
.day_view {background-color:#2a85bf; color:#fff; padding:8px; text-align:center; font-size:14px;}
	.day_view:hover {background-color:#1e6ea1;}

#calendar .week {border-collapse:collapse;}
	#calendar .week th {font-weight:normal; text-align:center; white-space:nowrap;}
	#calendar .week td {border:1px solid #ccc; width:120px;}
	#calendar .week td.no_border {border:0; background-color:transparent; width:40px;}

#calendar .week td.walks_indicator_week {height:30px;}
#calendar .week td.walks_indicator_week_blank {height:30px;}
#calendar .week .walks_indicator_week {background-color:#9AB74E; border:1px solid #7c9833; color:#111b21; text-shadow:0px 1px 0px #cddba7; text-align:center; padding:2px;}
	#calendar .week .walks_indicator_week:hover {background-color:#b7dc55; cursor:pointer;}
#calendar .week .walks_indicator_week.on {background-color:#990000; border:1px solid #6c0000; color:#ffffff; text-shadow:0px 1px 0px #6c0000; text-align:center; padding:2px;}
	#calendar .week .walks_indicator_week.on:hover {background-color:#cb2626; cursor:pointer;}

.legend {}
	.legend .item {float:left; margin-right:15px;}
		.legend .item.indicator {width:20px; height:20px; margin-right:5px;}
			.pending {background-color:#fcff29;}
			.approved {background-color:#d6f47e;}
            .change_requested {background-color:  #bbbdc2;}
			.in_process {background-color:#990000; color:#ffffff;}
				.in_process .time {color:#ffffff; text-shadow:0 0 0;}
				.in_process a {color:#ffffff; text-decoration:underline;}
					.in_process a:hover {color:#ffffff; text-decoration:none;}
			.completed {background-color:#feda95;}

#service_is p {margin-top:5px;}

#pop {width:700px; padding:10px;}

/* invoice styles */
.invoice .box {float:left; width:120px; height:40px; text-shadow: 0 1px 1px #fff; text-align:center; margin-right:20px; padding:20px; background-color:#f1f1f1; border:1px solid #ccc;}
.invoice .box h1 {font-size:20px;}
.invoice .to_from {}
.invoice .to_from .from {float:left;}
.invoice .to_from .to {float:right; width:300px;}

.line_items {border:1px solid #d7d7d7; border-collapse:collapse;}
.line_items thead {background-color:#f1f1f1; border-bottom:1px solid #ccc; text-align:left;}
.line_items td {border-bottom:1px solid #ccc;}
.line_items tfoot {background-color:#f1f1f1;}
.delete_item {background:url('../img/icons/famfam/delete.png') no-repeat scroll 0 0; padding:8px; display: inline-block; vertical-align: middle;}
.table-row--centered { text-align: center; }
.add_item {background:url('../img/icons/famfam/add.png') no-repeat scroll 8px 8px; padding-left:30px; min-width:110px;}
.paid_stamp {position:relative; margin-bottom:-91px; padding-right:134px; text-align:center;}

.pet_photo {background-color:#fff; border:1px solid #ccc;}
.limit {max-height:500px; overflow:auto; padding-right:10px;}
.limit_tall {max-height:1000px; overflow:auto; padding-right:10px;}
label {float:left; clear:both; width:200px; margin-top:3px; padding-top:4px; display:inline; font-weight:bold;}
.label {float:left; clear:both; width:200px; padding:4px 0 0 0; display:inline; font-weight:bold; color:#444 !important; text-align:left !important; font-size:100% !important; line-height:1.3;}
.label_nar {width:100px;}
.label_bold {font-size:20px;}
.sales-report-filters .data {float: none !important;}
.sales-report-filters p {padding: 5px 0;}
.data {float:left; width:250px; margin-top:4px; margin-bottom:5px;}
.data_nar {width:150px;}
.data .input, .section_item .input {display:none;}
.data .input input[type="text"] {width:200px;}
.data .input textarea {width:200px; height:auto;}
.data .input select {width:200px; height:auto;}

#end_date_select {display: none;}

.form label {float:left; clear:both; width:300px; margin-top:3px; padding-top:4px; display:inline; font-weight:bold;}
.form .data input[type="text"] {width:300px;}
.form .data input[type="password"] {width:300px;}
.form .data input.date {width:110px;}
.form .data textarea {width:300px; height:100px;}
input.dollar {text-align:right; background:#fff url(../img/icons/dollar.png) no-repeat scroll 2px 5px; padding-left:20px;}

input[type="text"], input[type="password"] {padding:5px; border:1px solid #6d98a8; font-size:14px; width:150px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px;}
textarea {padding:5px; border:1px solid #6d98a8; font-size:14px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px;}
input.date {width:110px; background:url(../img/icons/date.png) no-repeat right #fff; cursor:pointer;}
input.scheduler_date {width:110px; padding:8px 8px; margin-right:6px; background:url(../img/icons/date.png) no-repeat right #fff; cursor:pointer;}
.date-selector { margin-top: -5px; }
.date-heading { display: block; margin-bottom: 1em; text-align: center;}
select.standard {min-width:200px;}
select.num {min-width:60px;}

.success {background:#e6efde url(../img/icons/famfam/tick.png) no-repeat scroll 10px 10px; border:1px solid #98aa69; color:#60800b; padding:10px 35px; margin-bottom:10px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px;}
.errors {font-weight:bold; background:#e7a599 url(../img/icons/famfam/error.png) no-repeat scroll 10px 10px; border:1px solid #e6c6c6; margin-bottom:10px; padding:10px 15px 10px 35px; line-height:18px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px;}

/* chosen plugin fixes */
.chzn-container, .chzn-drop, .chzn-drop .chzn-search, .chzn-drop .chzn-search input {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
/*.chzn-container {width:250px !important;}*/

/* login */
#login_body {background:url(../img/bg_content.png) repeat;}
#login_wrap {}
#login {width:350px; margin:auto; padding-top:40px;}
	#login .section {border-top:0; padding:10px 20px; padding-bottom:20px;}
	#login input[type="text"], #login input[type="password"] {width:300px;}
	#login_title {background-color:#2c709b; border:1px solid #144d6f; color:#fff; padding:10px; text-shadow:0px 1px 0px #144d6f;}
		#login_title h1 {font-size:18px;}
#login_footer {width:350px; margin:auto; font-size:11px; padding-top:5px; color:#999;}

#map_canvas {width:433px; height:214px;}
.map {
	background-color:#fff; padding:4px; padding-bottom:0px;
	-moz-box-shadow: 0px 0px 2px #666;
	-webkit-box-shadow: 0px 0px 2px #666;
	box-shadow: 0px 0px 2px #666;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

.nobr {white-space:nowrap;}
.upper {text-transform:uppercase;}
.divider {height:10px;}
.divider_blue {height:10px; border-top:1px solid #bccbd0; margin-top:15px; margin-bottom:5px;}
.vert_divider {width:10px; height:10px;}
.clear {clear:both;}
.round {-moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px;}
	.round_tr {-webkit-border-top-right-radius: 3px; -moz-border-radius-topright: 3px; border-top-right-radius: 3px;}
	.round_tl {-webkit-border-top-left-radius: 3px; -moz-border-radius-topleft: 3px; border-top-left-radius: 3px;}
	.round_br {-webkit-border-bottom-right-radius: 3px; -moz-border-radius-bottomright: 3px; border-bottom-right-radius: 3px;}
	.round_bl {-webkit-border-bottom-left-radius: 3px; -moz-border-radius-bottomleft: 3px; border-bottom-left-radius: 3px;}
.small {font-size:11px; font-weight:normal;}
.gray {color:#999;}
.fr {float:right;}
.fl {float:left;}
.inline {display:inline;}
.strong {font-weight:bold;}
.normal {font-size:14px; font-weight:normal;}
a.plain {text-decoration:none;}
.caption {font-size:12px; font-weight:bold; color:#7d7d7d;}
.pointer {cursor:pointer;}
.green {color:#5a7c00;}
.green:hover {color:#5a7c00;}
.red_text {color:#ff0000;}
.blue_text {color:#007bb5;}
.fixed {position:fixed;}
.dim {opacity:0.4;filter:alpha(opacity=40);}

.button {
   padding: 10px 35px;
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   font-weight: bold;
   font-family: "Open Sans", sans-serif;
   text-transform: uppercase;
   text-decoration: none;
   vertical-align: middle;
   margin: 1px;
   cursor: pointer;
}
.button.small {
	padding: 5px 15px;
}
.button.tiny {
	font-size: 11px;
	padding: 2px 6px;
}
input.button {
	border:0;
}
.button:hover {
   text-decoration: none;
   font-weight: bold;
}
.button:active {
   text-decoration: none;
   font-weight: bold;
}
.button-blue {
   color: white !important;
   text-decoration:none !important;
   border-top: 1px solid #0174BB;
   background: #0185BC;
   background: -webkit-gradient(linear, left top, left bottom, from(#0174BB), to(#0185BC));
   background: -webkit-linear-gradient(top, #0174BB, #0185BC);
   background: -moz-linear-gradient(top, #0174BB, #0185BC);
   background: -ms-linear-gradient(top, #0174BB, #0185BC);
   background: -o-linear-gradient(top, #0174BB, #0185BC);
}
.button-blue:hover {
   border-top-color: #0174BB;
   background: #0174BB;
   color: #FFF;
}
.button-blue:active {
   border-top-color: #0174BB;
   background: #0174BB;
}

.button-red {
   border-top: 1px solid #BB0117;
   background: #BB0117;
   background: -webkit-gradient(linear, left top, left bottom, from(#BB0117), to(#BB0117));
   background: -webkit-linear-gradient(top, #BB0117, #BB0117);
   background: -moz-linear-gradient(top, #BB0117, #BB0117);
   background: -ms-linear-gradient(top, #BB0117, #BB0117);
   background: -o-linear-gradient(top, #BB0117, #BB0117);
}

.button-yellow {
   border-top: 1px solid #BBA501;
   background: #BBA501;
   background: -webkit-gradient(linear, left top, left bottom, from(#BBA501), to(#BBA501));
   background: -webkit-linear-gradient(top, #BBA501, #BBA501);
   background: -moz-linear-gradient(top, #BBA501, #BBA501);
   background: -ms-linear-gradient(top, #BBA501, #BBA501);
   background: -o-linear-gradient(top, #BBA501, #BBA501);
}

.button-gray {
   border-top: 1px solid #8A8A8A;
   background: #ACACAC;
   background: -webkit-gradient(linear, left top, left bottom, from(#8A8A8A), to(#ACACAC));
   background: -webkit-linear-gradient(top, #8A8A8A, #ACACAC);
   background: -moz-linear-gradient(top, #8A8A8A, #ACACAC);
   background: -ms-linear-gradient(top, #8A8A8A, #ACACAC);
   background: -o-linear-gradient(top, #8A8A8A, #ACACAC);
}
.button-gray:hover {
   border-top-color: #8A8A8A;
   background: #8A8A8A;
   color: #FFF;
}
.button-gray:active {
   border-top-color: #8A8A8A;
   background: #8A8A8A;
}

.button-green {
   border-top: 1px solid #689209;
   background: #79A30A;
   background: -webkit-gradient(linear, left top, left bottom, from(#689209), to(#79A30A));
   background: -webkit-linear-gradient(top, #689209, #79A30A);
   background: -moz-linear-gradient(top, #689209, #79A30A);
   background: -ms-linear-gradient(top, #689209, #79A30A);
   background: -o-linear-gradient(top, #689209, #79A30A);
}
.button-green:hover {
   border-top-color: #689209;
   background: #689209;
   color: #FFF;
}
.button-green:active {
   border-top-color: #689209;
   background: #689209;
}

.button-today {
	margin-right: 1em;
}

.dataTable {clear:both;}
table.dataTable thead {cursor:pointer;}
table.dataTable tr.row--warning td{color:#900;}

.dataTables_length {float:left;display:none;}
.dataTables_filter {display:none;}
.dataTables_info {float:left; padding:6px;}
.dataTables_paginate {float:right; padding:6px;}
a.paginate_disabled_previous {padding:0 10px; cursor:default; color:#999999; text-decoration:none;}
a.paginate_disabled_next {cursor:default; color:#999999; text-decoration:none;}
a.paginate_enabled_previous {padding:0 10px;}
a.paginate_enabled_next {}
.sorting { /*background: url('../img/datatables/sort_both.png') no-repeat center right;*/ }
.sorting_asc { background: url('../img/datatables/sort_asc.png') no-repeat center right; }
.sorting_desc { background: url('../img/datatables/sort_desc.png') no-repeat center right; }
.sorting_asc_disabled { background: url('../img/datatables/sort_asc_disabled.png') no-repeat center right; }
.sorting_desc_disabled { background: url('../img/datatables/sort_desc_disabled.png') no-repeat center right; }

/* dashboard styles */
#todaywalks {float:left; width:765px;}
.walk_meta { margin: 10px 0; }
.walk_meta strong {display: block;}
#alerts {float:right; width:190px;}
	#alerts .item {padding-bottom:5px; border-bottom:1px solid #747f86;}
.dashstats {background-color:#ffffff; border:1px solid #bccbd0; border-top:0;}
.dashsection.half {width:480px;}
.title {background-color:#222f36; color:#ffffff; border-bottom:1px solid #071218;}
.title.icon_title {padding:0; font-size:14px;}
.title .icon {float:left; height:16px; padding:7px 10px; border-right:1px solid #071218;}
.title .text {float:left; height:20px; padding:5px; padding-left:10px; border-left:1px solid #557b8f;}
.dashstat {float:left; width:160px; padding:15px;}
	.dashstat.half {width:450px;}
	.dashstat.third {width:290px;}
	.dashstat.fourth {width:210px;}
	.dashstat.seventh {width:124px;}
	.dashstat.eighth {width:100px;}
	.dashstat .icon {text-align:center;}
	.dashstat .caption {color:#666666; text-transform:uppercase; margin-bottom:3px; text-align:center; font-weight:normal;}
	.dashstat .number {font-size:22px; font-weight:bold; text-align:center;}
	.dashstat .number-small {font-size:16px; font-weight:bold; text-align:center;}
.border_right {border-right:1px solid #cccccc;}
.border_top {border-top:1px solid #cccccc;}


/* =============================================================================
   Reports
   ========================================================================== */

.center {
	display: flex;
	justify-content: center;
}

.addons-list { }
.single-addon { }

/* =============================================================================
   Plugin fixes
   ========================================================================== */
.chzn-drop {z-index: 999999 !important;}

.toggle_pay_type {
	display:none;
	margin-bottom:8px;
}

/* overriding JQuery UI tab settings */
.pct-tabs {
    background: none;
/*    width: 480px; */
}
.pct-tabs,
.pct-tabs .ui-tabs-nav li a,
.pct-tabs .ui-tabs-nav {
    padding: 0;
}
.pct-tabs .ui-tabs-panel {
    padding: 5px;
}
.pct-tabs .ui-widget-header {
    border: none;
/*    background: url(images/TabMenu.png) repeat; */
    height: 74px;
    width: 100%;
}
.pct-tabs .ui-corner-all {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.pct-tabs .ui-tabs-nav li {
    position: relative;
    height: 100%;
    cursor: pointer;
    margin: 0;
    top: 0;
}

.pct-tabs .ui-widget-header {
    height: 100%;
    background: transparent; 
    border-width: 0px 0px 1px 0px; 
    -moz-border-radius: 0px; 
    -webkit-border-radius: 0px; 
    border-radius: 0px; 
}

.pct-tabs .ui-widget-header .ui-state-default {
        float:left; 
/*        border-bottom:1px solid #bccbd0; */
        cursor:pointer;
        -webkit-border-top-left-radius: 3px; 
        -webkit-border-top-right-radius: 3px; 
        -moz-border-radius-topleft: 3px; 
        -moz-border-radius-topright: 3px; 
        border-top-left-radius: 3px; 
        border-top-right-radius: 3px;
}

.pct-tabs .ui-tabs-nav .ui-tabs-anchor {
    color:#0085bc; 
    background-color:#dfeaee; 
    padding:9px; 
    font-size: 12px; 
    border-bottom: 1px solid;
/*    border-bottom: medium none;  */
}

.ui-tabs .ui-tabs-nav {
    padding: 0 0 1px !important;
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    padding: 0.8em 1em !important;
}

/*
.pct-tabs .ui-tabs-nav li.ui-tabs-active,
.pct-tabs .ui-tabs-nav li:hover {    
    background: url(images/SelectedMiddle.png) repeat;
}
.pct-tabs .ui-tabs-nav li .icon {
    color: #787878;
    background-position: center 3px;
    padding-top: 40px;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    width: 80px;
}
.pct-tabs .ui-tabs-nav li.ui-tabs-active .icon,
.pct-tabs .ui-tabs-nav li:hover .icon {
    color: #414141;
}
.pct-tabs .ui-tabs-nav li.ui-tabs-active .icon:before,
.pct-tabs .ui-tabs-nav li:hover .icon:before {
    content: url(images/SelectedSides.png);
    position: absolute;
    right: 0;
    top: 0;
}
.pct-tabs .ui-tabs-nav li.ui-tabs-active .icon:after,
.pct-tabs .ui-tabs-nav li:hover .icon:after {
    content: url(images/SelectedSides.png);
    position: absolute;
    left: 0;
    top: 0;
}

*/

.pct-tabs .ui-tabs-nav li a {
    outline: none;
}

.pct-tabs .ui-tabs-nav li.ui-tabs-active a {
    color:#48555d; 
    background-color:#fff; 
    padding:9px 8px; 
    border:1px solid #bccbd0; 
    border-bottom:0;
    cursor: pointer;
    border-style: solid solid none;
}

.pct-tabs .tabs-nobg { 
    padding: 0px; 
} 

.pct-tabs .tabs-nobg .ui-tabs-nav { 
    background: transparent; 
    border-width: 0px 0px 1px 0px; 
    -moz-border-radius: 0px; 
    -webkit-border-radius: 0px; 
    border-radius: 0px; 
} 

.pct-tabs .tabs-nobg .ui-tabs-panel { 
    margin: 0em 0.2em 0.2em 0.2em; 
}

.pct-tabs ul li.space {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #bccbd0;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    cursor: default;
    padding: 9px 6px;
    width: 1px;
}

.pct-tabs .ui-widget-content a.button {
    color: white !important;
}

.pct-tabs .ui-widget-content a.green {color:#5a7c00;}

.pct-tabs .ui-widget-content a {color:#0185BC; text-decoration:none; cursor:pointer;}
.pct-tabs .ui-widget-content a:hover {color:#0185BC; text-decoration:underline; cursor:pointer;}

.change_requested {background-color:  #bbbdc2;}
